﻿/*General Styles*/
@font-face {
    font-family: 'Fredericka the Great';
    src: url('../fonts/FrederickatheGreat-Regular.ttf');
}
body {
    /*padding-top: 50px;*/
    /*font-family: 'Calibri', 'Arial', sans-serif;*/
    font-family: 'Quicksand', sans-serif;
    overflow-x:hidden;
}
h1, h2, h3, h4, h5, h6 {
    font-family: 'Fredericka the Great', sans-serif;
}

h1 {
    font-size: 50px;
}

p {
    font-size: 18px;
}

h2.lead {
    font-size: 25px;
    font-family: 'Quicksand', sans-serif;
    color: #fdbb07;
}
@media (min-width:768px) {
    header {
        margin-top: 310px;
        margin-bottom: 215px;
    }
}

.header-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    z-index: 1000;
    /*background-color: #fdbb07;*/
    /*background-color: #fcfbf7;*/
    /*background-color: #FCD977;*/
    background-color: #cccccc;
    opacity: 0;
    /*border-bottom: 3px dashed #000;*/
}
.background-image-1 {
    width: 100%;
    height: 100%;
    z-index: -1;
    position: absolute;
    overflow: hidden;
    
}

    .background-image-1:after {
        content: "";
        width: 800px;
        height: 1200px;
        position: absolute;
        right: -30%;
        top: -70%;
        border-radius: 50%;
        background-color: #fcfbf7;
        background-color: #F5F5F5;
        background-color: transparent;
        border: 2px dashed #ddd;
        
    }

    .background-image-1:before {
        content: "";
        width: 1200px;
        height: 900px;
        position: absolute;
        left: -21%;
        bottom: -48%;
        border-radius: 50%;
        background-color: rgba(253,187,7, 0.1);
        transform: rotate3d(1, 1, 1, -90deg);
        border: 16px dashed #FCEFCA;
        background-color: transparent;
    }



a {
    color: #fdbb07;
}
a:hover { text-decoration: none;color: inherit;}
/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 325px;
}*/
.logo-wrapper {
    width: 200px;
    display: inline-block;
}
.navbar-firefly {
    /*background-color: #fcfbf7;*/
    /*border-bottom: 2px dashed #ddd;*/
    height: 80px;
    overflow: hidden;
}
.navbar-firefly>.container {
    height: 70px;
}

.navbar-firefly .logo {
    max-height: 150px;
    position: absolute;
    top: -50px;
    z-index: 1;
}
.navbar-banner {
    background: #000;
    height: 25px;
    z-index: 0;
    color: #fff;
}

ul.firefly-menu {
    margin-left: 300px;

}

ul.firefly-menu li {
    list-style: none;
     display: inline-block;
}

ul.firefly-menu>li>a,
ul.firefly-menu>li>a:hover{
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    font-size: 16px;
    font-family: 'FrederickatheGreat', serif;
}
.contact-block.col-xs-8 {
    padding-left: 0;
}
.contact-links i {
    display: inline-block;
    margin-right: 8px;
}
.contact-links a {
    display: inline-block;
    color: #000;
}
.contact-links a:hover {
    text-decoration: none;
    color: #FC4800;
}
/*BUTTONS*/
.btn.btn-default {
    border-radius: 0;
    background-color: #fff;
    color: #fff;
    border: 2px solid #94D089;
    background-color: #94D089;
    padding: 10px 30px;
    
}
.feature-block .btn-default {
    margin-top: 50px;
    font-size: 20px;
}
.btn.btn-default:hover {
    /*background-color: #FC4800;*/
    /*background-color: #83B279;*/
    border-color: #fc4800;
    border:2px dashed #76A36C;
    color: #fff;
}
.btn.btn-default.btn-orange {
    background-color: #FC4800;
    border-color: #fc4800;
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
}
.btn.btn-default.btn-orange:hover {
    background-color: #5C5E6E;
    border-color: #5C5E6E;
}

.btn.btn-default:disabled {
    background-color: #5C5E6E;
    border-color: #5C5E6E;
}
/*BACKGROUNDS*/
.lined {
    /*background:url('../images/linedpaper.png') repeat;*/
}

.graph {
    /*background:url('../images/graphy.png') repeat;*/
}

.maths {
    /*background:url('../images/old_mathematics.png') repeat;*/
}

.paper {
    /*background:url('../images/handmadepaper.png') repeat;*/
}
.bg-white {
    background-color: #fff;
}
.certificate-wrapper {
    width: 200px;
    height: 155px;
    background-color: #fff;
    text-align: center;
    vertical-align: middle;
    margin-left: auto;
    margin-right: auto;
}
.certificate-wrapper img {
    margin-top: 12px;
}

.orange {
    color: #fdbb07;
}
/*Top Bar Content*/
@media (max-width:767px){
    .site-title {
        padding-left:20px;
        padding-right:20px;
        vertical-align:top;
    }
}
.site-title a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-family: 'Quicksand', sans-serif;
    text-align: left;
    font-weight: 400;
    vertical-align: top;
}
.header-logo {
    background-image: url(/assets/images/firefly-in-jar.png);
    height: 150px;
    background-size: 120px;
    background-repeat: no-repeat;
    background-position: center;
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;

}
.header-logo:hover {
    background-image: url(/assets/images/firefly-glow-in-jar.png);
}
.top-row-text {
    /*margin-top: 20px;*/
}
.no-wrap {
    white-space: nowrap;
}
.copyright {
    padding-bottom: 10px;
}
/*Navigation*/
.navigation {
    position: absolute;
    bottom: 0px;
}
.navigation ul {
    /*margin-bottom: -4px;*/
    margin-bottom: 0px;
    font-family: 'Fredericka the Great', sans-serif;
}
.navigation ul li {
    display: inline-block;
    list-style: none;
    border: 2px #ccc dashed;
    border-radius: 10px 10px 0 0;
    border-bottom: none;
    margin-right: 8px;
}
.navigation ul li a {
    font-family: 'Fredericka the Great', sans-serif;
    text-transform: uppercase;
    color: #000;
    padding: 5px 30px;
    display: inline-block;
}
.navigation ul li a:hover {
    text-decoration: none;
}
.navigation ul li:hover {
    background:url('../images/linedpaper.png') repeat;
}
/*correction for bootstrap hover*/
.nav > li > a:hover, .nav > li > a:focus {
    background-color: transparent;
}

.navigation ul li.active {
    background:url('../images/linedpaper.png') repeat;
    border-bottom: none;
}
.navigation ul li.active a {
    color:#fc4800;
}
/*.navigation ul:first-child {
    margin-left: -30px;
}*/
/*mobile navigation*/
.navbar-toggle {
    border: 2px dashed #fc4800;
    position: absolute;
    top: 50px;
}
.navbar-toggle span {
    color: #fc4800;
    border: 1px solid #fc4800;
}
/*ul.nav.navbar-nav {
    width: 100%;
    position: absolute;
    overflow: visible;
    background: #ddd;
    z-index: 20;
}
.navbar-collapse, ul.nav.navbar-nav li, ul.nav.navbar-nav, ul.nav.navbar-nav li a {
    width: 100%;
}*/
.nav>li>a:hover, .nav>li>a:focus {
    background-color: initial;
}
ul.nav.navbar-nav #mobileTab {
    display: none;
    position: absolute;
    top: 0;
    text-transform: uppercase;
    margin: 0;
    cursor: pointer;
}
ul.nav.navbar-nav li#mobileTab {
    padding: 5px 30px;
}

@media (max-width: 767px) {
    #navTabs {
        display: block;
        margin-bottom: -3px;
    }
    #navTabs li {
        display: none;
    }
    #navTabs li.active {
        display: inline-block;
        margin-left: 50px;
    }
    ul.nav.navbar-nav #mobileTab {
        display: inline-block;
    }
    .nav.navbar-nav {
        display: inline-block;
        margin: 0 0 0 10px;
    }
    .nav.navbar-nav:nth-child(2) {
        margin-left: 0;
    }
}
@media (min-width:768px) {
    .navbar-collapse.collapse.mobile-nav {
        display: none!important;
    }
}
.navigation.mobile-nav ul {
    z-index: 20;
    background:url('../images/linedpaper.png') repeat;
    border-radius: 5px 5px 0 0;
    margin-left: 20px;
}
.navigation.mobile-nav ul li {
    display: block;
    width: 100%;
    margin-right: 0;
}

.navigation.mobile-nav ul li:last-of-type {
    border-bottom: 2px dashed #ccc;
}
.navigation.mobile-nav ul li:hover {
    background:url('../images/handmadepaper.png') repeat;
}
.navigation.mobile-nav ul li:hover a {
    color: #fc4800;
}
/*contact page*/
label {
    width: 150px;
    font-family: Calibri, sans-serif;
    font-weight: normal;
    font-size: 18px;
}
input, textarea {
    width: 80%;
    /*max-width: 350px;*/
}
.form-group {
    line-height: 50px;
}
.form-group input {
    line-height: 30px;
}
.form-group textarea, .form-group input[type="text"], .form-group input[type="email"] {
    border: 2px dashed #ccc;
    background-color: transparent;
    padding: 10px 8px 10px 0;
    line-height: 20px;
}
.form-group textarea {
    padding-left: 8px;
}
.form-group input[type="text"], .form-group input[type="email"] {
    border-top: none;
    border-left: none;
    border-right: none;
}
.form-group input:focus, .form-group textarea:focus {
    outline:none;
    border-bottom: 2px dashed #fc4800;
}
.contact-form label {
    display: none;
}
.contact-form .no-placeholders + label {
    display: inline-block;
}
.validation-summary-errors ul {
    padding-left: 0;
    list-style: none;
    color: red;
    line-height: 25px;
}
/*Style placeholders*/
::-webkit-input-placeholder {
    text-transform: uppercase;
}

:-moz-placeholder { /* Firefox 18- */
   text-transform: uppercase;
}

::-moz-placeholder {  /* Firefox 19+ */
   text-transform: uppercase;
}

:-ms-input-placeholder {  
   text-transform: uppercase;
}
/*feature blocks*/

.feature-section {
    background-color: #fcfbf7;
    
    box-shadow: 3px 3px 1000px 1px #efefef;
}
.feature-block p {
    max-width: 300px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
@media (min-width:768px){
    .feature-section {
        padding: 140px;
    }
    .feature-block {
        width: 49%;
        display: inline-block;
        /*display: flex;
    flex-direction: row;
    align-content: stretch;
    flex-wrap: wrap;*/
    }
}

.feature-block {
    /*border: #ccc solid 1px;*/
    /*align-items: stretch;*/
    padding: 20px;
    /*margin: 40px 40px 40px 0;*/
    /*background: #fff;*/
}
.feature-block .col-md-3:hover {
    /*border-color: #FC4800;*/
    /*box-shadow: #fc4800 0 0 20px 3px;*/
}
.feature-block .col-md-3 h2 {
    text-align: center;
}

    .feature-block .fa,
    .feature-block .col-md-3:hover h2 {
        color: #fdbb07;
    }

.feature-block.feature-list h2 {
    margin-top: 5px;
    margin-bottom: 22px;
}
@media(max-width: 767px) {
    .row.feature-block {
        margin-left: 0;
        margin-right: 0;
    }
}
#footer {
    height: auto;
    min-height: 200px;
    padding: 20px;
    bottom: 0px;
    width: 100%;
    border-top: 2px dashed #ddd;
}
#footer .col-md-4 {
    text-align: center;
    margin-bottom: 10px;
}
#footer img {
    max-width:100%;
    height:auto;
}

/*.main-content.body-content {
    margin-top: 180px;
}*/

.secondary-content.body-content {
    margin-bottom: 50px;
}

.main-content.body-content:last-of-type {
    padding-bottom: 50px;
}
.feature-block i.fa {
    font-size: 50px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    color: #fdbb07;
}
ul.tick {
    padding-left: 0;
}
ul.tick li {
    list-style: none;
    font-size: 18px;
    color: #5c5e6e;
    line-height: 35px;
}
ul.tick li:before {
    width: 20px;
    height: 20px;
    background: url("../images/tick.png") no-repeat;
    background-size: 20px 20px;
    content: "";
    margin-right: 10px;
    display: inline-block;
    vertical-align: middle;
}
@media (max-width:767px){
    ul.tick {
        margin-left:20px;
        margin-bottom:0;
    }
}

.icon-text {
    font-size: 50px;
    color: #5c5e6e;
    margin-bottom: 20px;
    display: inline-block;
}
/*BALL ANIMATION*/
#ball {
    display: inline-block;
    animation: roll;
    animation-duration: 5s;
    animation-timing-function: linear;
    position: absolute;
    right: -100px;
}

@keyframes roll {
    25%{
        right: 40%;
        transform: rotate(-145deg);
    }
    60% {
        right: 75%;
        transform: rotate(-200deg);
    }
    70% {
        right: 90%;
        transform: rotate(-245deg);
    }
    100%{
        right: 120%;
        transform: rotate(-300deg);
    }
}


/*BLOCK ANIMATION*/
#buildArea {
    margin-top: 100px;
    width: 500px;
    height: 500px;
    text-align: center;
}

.zone {
    width: 150px;
    display: inline-block; 
    perspective: 900px;
}

.block {
    width: 80px;
    height: 80px;
    position: relative;
    transform-style: preserve-3d;
    transform: rotateY(30deg) rotateX(-15deg);
    -ms-transform: rotateY(30deg) rotateX(-15deg);
    /*animation-name: buildblock;
    -moz-animation-name: buildblock;
    -ms-animation-name: buildblock;
    -webkit-animation-name: buildblock;
    animation-delay: 5s;
    -moz-animation-delay: 5s;
    -ms-animation-delay: 5s;
    -webkit-animation-delay: 5s;
    animation-duration: 5s;
    -moz-animation-duration: 5s;
    -ms-animation-duration: 5s;
    -webkit-animation-duration: 5s;*/
}

.block.color1 {
    
}

.blockface {
    position: absolute;
    width: inherit;
    height: inherit;
    opacity: 0.5;

}

.face-front {
    background: yellow;
    transform: translate3d(0, 0, 40px);
}

.face-back {
    background: blue;
    transform: translate3d(0, 0, 40px) rotateY(180deg);
}

.face-right {
    background: green;
    transform: rotateY(180deg)translate3d(0, 0, 40px);
}

.face-left {
    background: purple;
    transform: rotateY(-90deg) translate3d(0, 0, 40px);
    
}

.face-top {
    background: red;
    transform: rotateX(90deg)translate3d(0, 0, 40px);
}

.face-bottom {
    background: palegreen;
    transform: rotateX(-90deg) translate3d(0, 0, 40px);
}



/*block2*/


#block2 {
    margin-left: 200px;
}
#block2 .face-front {
    background: yellow;
    transform: translate3d(0, 0, 80px);
        animation: buildblock2 2s linear;
        -webkit-animation: buildblock2 2s linear;
}

#block2 .face-back {
    background: blue;
    transform: rotateY(180deg) translate3d(0, 0, 80px);
        animation: buildblock2 2s linear;
        -webkit-animation: buildblock2 2s linear;
}

#block2 .face-right {
    background: green;
    transform: rotateY(90deg)translate3d(0, 0, 80px);
    animation: buildblock1 2s linear;
    -webkit-animation: buildblock1 2s linear;
}

#block2 .face-left {
    background: purple;
    transform: rotateY(-90deg) translate3d(0, 0, 80px);
        animation: buildblock3 2s linear;
        -webkit-animation: buildblock3 2s linear;
}

#block2 .face-top {
    background: red;
    transform: rotateX(90deg)translate3d(0, 0, 80px);
    animation: buildblock1 2s linear;
    -webkit-animation: buildblock1 2s linear;
    
}

#block2 .face-bottom {
    background: palegreen;
    transform: rotateX(-90deg) translate3d(0, 0, 80px);
        animation: buildblock3 2s linear;
        -webkit-animation:buildblock3 2s linear;
}

@keyframes buildblock1 {
       from {
           transform: rotateY(90deg)translate3d(0, 0, 80px);
           -webkit-transform: rotateY(90deg)translate3d(0, 0, 80px);
           
       }
       to {
           transform: rotateY(90deg)translate3d(0, 0, 40px);
           -webkit-transform: rotateY(90deg)translate3d(0, 0, 40px);
       } 
}

@keyframes buildblock2 {
       from {
           transform: translate3d(0, 0, 80px);
           -webkit-transform: translate3d(0, 0, 80px);
           
       }
       to {
           transform: translate3d(0, 0, 40px);
           -webkit-transform: translate3d(0, 0, 40px);
       } 
}

@keyframes buildblock3 {
       from {
           transform: rotateX(-90deg) translate3d(0, 0, 80px);
           -webkit-transform: rotateX(-90deg) translate3d(0, 0, 80px);
           
       }
       to {
           transform: rotateX(-90deg) translate3d(0, 0, 40px);
           -webkit-transform: rotateX(-90deg) translate3d(0, 0, 40px);
       } 
}


@-webkit-keyframes buildblock1 {
       from {
           transform: rotateY(90deg)translate3d(0, 0, 80px);
           -webkit-transform: rotateY(90deg)translate3d(0, 0, 80px);
           
       }
       to {
           transform: rotateY(90deg)translate3d(0, 0, 40px);
           -webkit-transform: rotateY(90deg)translate3d(0, 0, 40px);
       } 
}

@-webkit-keyframes buildblock2 {
       from {
           transform: translate3d(0, 0, 80px);
           -webkit-transform: translate3d(0, 0, 80px);
           
       }
       to {
           transform: translate3d(0, 0, 40px);
           -webkit-transform: translate3d(0, 0, 40px);
       } 
}

@-webkit-keyframes buildblock3 {
       from {
           transform: rotateX(-90deg) translate3d(0, 0, 80px);
           -webkit-transform: rotateX(-90deg) translate3d(0, 0, 80px);
           
       }
       to {
           transform: rotateX(-90deg) translate3d(0, 0, 40px);
           -webkit-transform: rotateX(-90deg) translate3d(0, 0, 40px);
       } 
}

/*#block2 .blockface {
     animation: buildblock 5s linear;
    -moz-animation: buildblock 5s linear;
    -ms-animation: buildblock 5s linear;
    -webkit-animation: buildblock 5s linear;
}*/

.block {
    min-width: 200px;
    display: inline-block;
}

#block1 {
    margin-left: 100px;
}

/*Media Queries*/

@media (max-width:400px) {
    header {
        margin-top: 20px;
        margin-bottom: 20px;
    }
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 20px;
    }
    .col-xs-4.logo-wrapper {
        padding: 0;
    }
    .contact-links a i {
        display: none;
    }
    /*.navbar-firefly {
        height: 220px;
    }
    .main-content.body-content {
        margin-top: 170px;
    }*/
    #navTabs li.active {
        margin-left: 10px;
    }
}
@media (min-width:400px) {
    .site-title a {
        font-size:22px
    }

}
@media (min-width:768px) {
    .header-logo {
        height: 250px;
        background-size: 220px;
        margin-top: 0;
        margin-bottom: 40px;
    }
    .top-row-text {
        /*margin-top: 55px;*/
    }
}
@media (max-width:767px) {
    .navbar-firefly {
        height: 220px;
    }
    .main-content.body-content {
        margin-top: 100px;
    }
}
